package com.pusong.business.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 通用状态枚举
 */
@Getter
@AllArgsConstructor
public enum CommonStatusEnum {
    Y("1","是"),
    N("0","否"),
    //需要审批的字段
    INIT("01","未进行"),
    ING("02","审批中"),
    SUCCESS("03","审批成功"),
    FAIL("04","审批失败");
    private String code;
    private String text;
}
